#Generated by camel-package-maven-plugin
#Fri Feb 04 16:04:36 EST 2022
version=2.17.0.redhat-630516
projectName=Camel \:\: Jetty8 (deprecated)
groupId=org.apache.camel
components=jetty
projectDescription=Camel Jetty8 support
artifactId=camel-jetty8
